using gay.lilyy.aaccore;
using UnityEditor;

namespace gay.lilyy.avatarname.version.aac {
    [InitializeOnLoad]
    public class Template : LayerGroup
    {
        // remove when ready for uploaded
        public override bool experimental => true;
        private static readonly Template _instance = new();
        
        static Template() {}

        public override string DisplayName => "Template";

        public override string SystemName => "template";

        public override void Run(AACAssets assets)
        {
            Logger.LogInfo("LayerGroup Template.Run() Called!");
        }
    }
}